# Asterisk Project : Asterisk 12 ManagerEvent_BridgeCreate

Added by wikibot , edited by wikibot on Aug 29, 2013

# BridgeCreate

### Synopsis

Raised when a bridge is created.

### Description

### Syntax

    Action:
    BridgeUniqueid: <value>
    BridgeType: <value>
    BridgeTechnology: <value>
    BridgeNumChannels: <value>

##### Arguments

- `BridgeUniqueid`
- `BridgeType` - The type of bridge
- `BridgeTechnology` - Technology in use by the bridge
- `BridgeNumChannels` - Number of channels in the bridge

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown